
Web Audio Evaluation Tool - Bug #1597
Test_create: too many survey element types to choose from
2016-02-20 04:49 PM - Brecht De Man

Status: Resolved Start date: 2016-02-20
Priority: Normal Due date:
Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

See screenshot (post-test survey)

History
#1 - 2016-02-20 05:22 PM - Nicholas Jillings

This is a bug, not intentional, I think the list is being rebuilt each time.

#2 - 2016-03-16 04:38 PM - Nicholas Jillings
- Status changed from New to Resolved

Downloads
Screen Shot 2016-02-20 at 17.48.37.png 137 KB 2016-02-20 Brecht De Man
